{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.13",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Liminal Industries Acension",
  "version": "1.19",
  "author": "Aceplante",
  "files": [
    {
      "projectID": 328085,
      "fileID": 6323270,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 544048,
      "fileID": 4672356,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 530816,
      "fileID": 6201294,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 362528,
      "fileID": 5089406,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 350727,
      "fileID": 5591990,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363535,
      "fileID": 6910034,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 316582,
      "fileID": 7018272,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 467136,
      "fileID": 5318681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 268560,
      "fileID": 6552911,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1115285,
      "fileID": 5803518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 291737,
      "fileID": 5372751,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 407206,
      "fileID": 7211700,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1083685,
      "fileID": 6223947,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 333287,
      "fileID": 7221850,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 5982136,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 597522,
      "fileID": 6011829,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 367706,
      "fileID": 6785137,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 757062,
      "fileID": 4727499,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 6531428,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570630,
      "fileID": 6508899,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 533748,
      "fileID": 6661590,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 350464,
      "fileID": 4671986,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 481655,
      "fileID": 4896743,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 820070,
      "fileID": 6486356,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 230976,
      "fileID": 5375681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 854949,
      "fileID": 6453794,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1219053,
      "fileID": 6916904,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 6001134,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222880,
      "fileID": 5443583,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661517,
      "fileID": 6434243,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 433760,
      "fileID": 7129302,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 440985,
      "fileID": 4705287,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429371,
      "fileID": 6265498,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1170251,
      "fileID": 6064362,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1403982,
      "fileID": 7370860,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 382216,
      "fileID": 6408581,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1178067,
      "fileID": 6202087,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1173950,
      "fileID": 6489464,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 630952,
      "fileID": 6110563,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 382016,
      "fileID": 6248885,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618511,
      "fileID": 4948244,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74924,
      "fileID": 6603205,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 438726,
      "fileID": 5778491,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 334853,
      "fileID": 4964550,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231275,
      "fileID": 5477586,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 421694,
      "fileID": 5002992,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 439890,
      "fileID": 6306951,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 870250,
      "fileID": 5877358,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1091339,
      "fileID": 6482449,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 633823,
      "fileID": 6552475,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1059350,
      "fileID": 5526802,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404183,
      "fileID": 5598990,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 634062,
      "fileID": 4610474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 469647,
      "fileID": 4591193,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1260145,
      "fileID": 6663749,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404400,
      "fileID": 5189256,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 888790,
      "fileID": 5097009,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 289310,
      "fileID": 6480231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1286494,
      "fileID": 6858396,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1138130,
      "fileID": 7088113,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404465,
      "fileID": 6164053,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1095481,
      "fileID": 5685510,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1206250,
      "fileID": 6223210,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 820977,
      "fileID": 6522105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 448233,
      "fileID": 7167800,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227443,
      "fileID": 5372747,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306770,
      "fileID": 6164575,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495476,
      "fileID": 6918565,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 686058,
      "fileID": 4728359,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 890755,
      "fileID": 5324518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 342584,
      "fileID": 6429218,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 945479,
      "fileID": 6315241,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 288885,
      "fileID": 5101229,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1207780,
      "fileID": 6560826,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1019452,
      "fileID": 6513950,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 69163,
      "fileID": 5372749,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 876210,
      "fileID": 4706940,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 896746,
      "fileID": 7049560,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 241344,
      "fileID": 5432114,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 74072,
      "fileID": 6603344,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 531761,
      "fileID": 6978679,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233019,
      "fileID": 4578262,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 225643,
      "fileID": 6366547,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 271835,
      "fileID": 5372746,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 574752,
      "fileID": 4959267,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 910379,
      "fileID": 5768736,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1343253,
      "fileID": 7021541,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 355589,
      "fileID": 5228437,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 577252,
      "fileID": 4864238,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 514923,
      "fileID": 5515064,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 964817,
      "fileID": 6948522,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 864875,
      "fileID": 5586257,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 583345,
      "fileID": 6274674,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416089,
      "fileID": 7117009,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229060,
      "fileID": 6000481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 500273,
      "fileID": 6798189,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521480,
      "fileID": 7091094,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 658722,
      "fileID": 4594978,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 281274,
      "fileID": 4939391,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 6333474,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 873945,
      "fileID": 6789818,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 663477,
      "fileID": 6311230,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 895919,
      "fileID": 4744787,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1049891,
      "fileID": 7224446,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 889915,
      "fileID": 6402486,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 227887,
      "fileID": 5389052,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 289412,
      "fileID": 7232023,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1205426,
      "fileID": 7230401,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 363799,
      "fileID": 4690918,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 71738,
      "fileID": 6909982,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 560156,
      "fileID": 6561139,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 688768,
      "fileID": 6405940,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 913234,
      "fileID": 4766550,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1264423,
      "fileID": 6523425,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231951,
      "fileID": 6206989,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 714059,
      "fileID": 6231176,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 618298,
      "fileID": 7077001,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223794,
      "fileID": 7148487,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 499980,
      "fileID": 7119907,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1317410,
      "fileID": 6903144,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689467,
      "fileID": 6778805,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 354562,
      "fileID": 5805565,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 398521,
      "fileID": 6917255,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1183923,
      "fileID": 6107887,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 319596,
      "fileID": 5393101,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 871755,
      "fileID": 6655718,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 303657,
      "fileID": 6466335,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 661293,
      "fileID": 5654964,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 919340,
      "fileID": 4787189,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 583228,
      "fileID": 7151898,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 968398,
      "fileID": 6650089,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 412082,
      "fileID": 7113231,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 465109,
      "fileID": 6927148,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 69162,
      "fileID": 5374122,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 401273,
      "fileID": 5074515,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 299540,
      "fileID": 5181098,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 897116,
      "fileID": 6272885,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 368825,
      "fileID": 7207609,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 233342,
      "fileID": 4961775,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 832644,
      "fileID": 5101541,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 817423,
      "fileID": 6551735,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 490008,
      "fileID": 4791586,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 715567,
      "fileID": 6962887,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 567403,
      "fileID": 6899773,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 776426,
      "fileID": 5411412,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 990265,
      "fileID": 7132278,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 570544,
      "fileID": 5567578,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1029165,
      "fileID": 7165957,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 64578,
      "fileID": 6274905,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 637808,
      "fileID": 6237884,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1062867,
      "fileID": 5532573,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 634571,
      "fileID": 7131221,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 635427,
      "fileID": 4680832,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 704256,
      "fileID": 4684840,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 883287,
      "fileID": 5324825,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 255389,
      "fileID": 6192498,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 689630,
      "fileID": 5038950,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223852,
      "fileID": 6994481,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 257814,
      "fileID": 6383884,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 422301,
      "fileID": 7116643,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 390986,
      "fileID": 4579519,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}